#!/bin/sh
### BEGIN INIT INFO
# Provides:          octavia-agent
# Required-Start:    $network $local_fs $remote_fs $syslog
# Required-Stop:     $remote_fs
# Should-Start:      postgresql mysql keystone rabbitmq-server ntp octavia-agent-certs-ramfs amphora-netns
# Should-Stop:       postgresql mysql keystone rabbitmq-server ntp
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Octavia Agent
# Description:       Octavia Agent
### END INIT INFO

# Author: Thomas Goirand <zigo@debian.org>
DESC="OpenStack Octavia Agent (octavia-agent)"
PROJECT_NAME=octavia
NAME=${PROJECT_NAME}-agent
SYSTEM_USER=root
SYSTEM_GROUP=root
CONFIG_FILE=/etc/octavia/amphora-agent.conf
DAEMON=/usr/bin/amphora-agent
